Subject: Ticket Assigned - Money not being given
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 09:09:58 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Money not being given Hi Team

I have following up with you guys now from a very long time.
Cab  you release my money from your end.

First you canceled my order then you said you will return my money in 3 to
4 working days. Then 7 to 14 working days.
Now it is going to be a whole full month. I haven't received the money yet.
Now you guys are not even replying.

Send the money back to my account or I will take serious action against you.

Thanks
Nikita

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5776663